Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Which version should I install?

Help
zylstra
2008-05-10
2012-10-11
  • zylstra
    zylstra
    2008-05-10

    Which version should I install?

    Thanks.

     
    • Fred Riley
      Fred Riley
      2008-10-12

      Are you always this rude to users, Reini? It's a legitimate question to ask because the main download link on Sourceforge is to v1.2 (stable), and the version history lists v1.2 dated as "March 17, 2008" and v1.3.14 dated as "July 1, 2007", so the latest version number is predates the previous version by 9 months. So which is the latest version which we should download "of course" - the latest version number, or the latest released package?

      Oh, and the www.phpwiki.org page is an empty document. Is this a temporary situation?

       
    • Bernard Bel
      Bernard Bel
      2008-05-10

      If you use MySQL for your database I strongly recommend the latest version, i.e. phpwiki-1.3.14. I have used 1.3.13 in the past and the upgrade went smoothly. However you may pick up an earlier message of this forum in which I explain workarounds of errors in the 1.3.14 install package. These will be easy to perform even you are not very familiar with MySQL.

      Bernard Bel

       
    • Reini Urban
      Reini Urban
      2008-05-10

      Do you man to ask if you rather should install an old one, and not the latest?
      Why should we release new versions then, if we would recommend older releases?

      Of course the latest.